Bug 440627 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pcsc-lite (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Bob Relyea
desktop-bugs@redhat.com
:
Depends On:
Blocks: 440605
  Show dependency treegraph
 
Reported: 2008-04-04 07:08 EDT by Jan Hutař
Modified: 2010-03-30 04:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:46:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:08:16 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
pcsc-lite-1.4.4-0.1.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag
Comment 1 RHEL Product and Program Management 2008-06-10 19:54:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2009-03-26 13:04:36 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 Chandrasekar Kannan 2009-08-05 15:49:16 EDT
per bug council, proposing for rhel 5.5
Comment 8 Asha Akkiangady 2010-03-03 11:01:03 EST
On a RHEL-5.5-Client-Snapshot-3.0 i686 machine installed pcsc-lite-1.4.4-1.el5.src.rpm and verified that spec file has Release value "%{?dist}".  

Marking this bug verified.
Comment 10 errata-xmlrpc 2010-03-30 04:46:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0278.html

Note You need to log in before you can comment on or make changes to this bug.